<div class="bg-teal-800 text-white px-1 py-0.5 rounded-sm flex justify-center items-center h-[40px]">
	Štatistiky
</div>
<div class="bg-teal-100 flex flex-rows justify-around h-[30px] items-center">
	<div>Počet meraní</div>
	<div>
		{{statsData.count}}
	</div>
</div>
<div class="flex flex-rows justify-around h-[30px] items-center">
	<div>Prvé meranie</div>
	<div>
		{{statsData.firstValueTime}}
	</div>
</div>
<div class="bg-teal-100 flex flex-rows justify-around h-[30px] items-center">
	<div>Najvyššia teplota</div>
	<div>
		{{statsData.max.getDatetime() ~ ' ' ~ statsData.max.getValue()}}
	</div>
</div>
<div class="flex flex-rows justify-around h-[30px] items-center">
	<div>Najnižšia teplota</div>
	<div>
		{{statsData.min.getDatetime() ~ ' ' ~ statsData.min.getValue()}}
	</div>
</div>
